name: Fumebol
type: plante
img: systems/foundryvtt-reve-de-dragon/icons/botanique/Fumebol.webp
effects: []
_id: LJdoBQBE3KNDLXKq
system:
  description: >-
    <p>Champignon brun ressemblant grossièrement au cèpe bolet.</p><p>Pour
    l'empoisonnement, voir:
    @UUID[Compendium.foundryvtt-reve-de-dragon.maladies-et-poisons.xzCBr3FiSk1WewcT]{Fumebol}</p><p>Rare.</p>
  descriptionmj: ''
  encombrement: 0
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Lieux sombres et humides
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
    - milieu: Sous-sols
      rarete: Rare
      frequence: 6
  sust: 0
  exotisme: 0
  niveau: 0
  base: 0
  categorie: Poison
  rarete: Rare
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!LJdoBQBE3KNDLXKq'

